<template>
    <div class="memberRights">
       <section class="wrapper wrapper--sp">
      <div class="swiper-container">
        <section class="tab swiper-pagination swiper-pagination-clickable swiper-pagination-bullets" >
          <span class="swiper-pagination-bullet swiper-pagination-bullet-active" tabindex="0" role="button" aria-label="Go to slide 1" @click="tab(0)">中国大陆
            <span class="unit"></span>
            <div :class="{'highlight':slid1}"></div>
          </span>
          <span class="swiper-pagination-bullet" tabindex="0" role="button" aria-label="Go to slide 2" @click="tab(1)">
            香港特别行政区
            <span class="unit"></span>
            <div :class="{'high':slid2}"></div>
          </span>
        </section>
        <section class="tab_list swiper-wrapper" :class="{'slideCN':slid1,'slideHK':slid2}">
          <!-- 台灣地區權益-->
          <ul class="card_list_content swiper-slide "   v-if="slid1"  style="width: 100%;">
            <li class="card_list_item">
              <div class="card_sort"><img :src="'./static/images/friend.png'" alt="普卡"></div>
              <div class="card_sort_name" data-card_name="friend" @click="rotate(0)" :class="{'active':flag && num === 0}">
                <span class="sort">普卡</span>
                <span class="sort_arrow" :class="{'rotate':flag && num === 0,'unrotate':!flag && num === 0}"></span>
              </div>
              <ul class="card_sort_terms mb_ctn"  :class="{'show':flag && num === 0,'hide':!flag && num ===0}">
                <li class="list_item">
                  <h4 class="item_name">入会<br/>(注册必填个资字段)</h4>
                  <p class="item_ctn">姓名、手机号码<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申办条件</h4>
                  <p class="item_ctn">完成注册/绑定及任意消费</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等条件</h4>
                  <p class="item_ctn"> </p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">会籍有效期</h4>
                  <p class="item_ctn">永久</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">续会条件</h4>
                  <p class="item_ctn"> </p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店铺及网络商店消费积分</h4>
                  <p class="item_ctn">单笔消费每1元得1积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">积分兑券</h4>
                  <p class="item_ctn">200积分兑换5元券<br/>600积分兑换15元券<br/>1000积分兑换25元券</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消费积分效期</h4>
                  <p class="item_ctn">有效期一年<br/>(积分获得日+12个月)<br/>逾期将自动清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>入会礼(注册)</h4>
                  <p class="item_ctn">100积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>完成绑定WeChat</h4>
                  <p class="item_ctn">200积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>首次购物</h4>
                  <p class="item_ctn">500积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>生日礼</h4>
                  <p class="item_ctn">1000积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分效期</h4>
                  <p class="item_ctn">有效期3个月<br/>(积分获得日+3个月)<br/>逾期将自动清除</p>
                </li>
              </ul>
            </li>
            <li class="card_list_item" >
              <div class="card_sort"><img :src="'./static/images/gold.png'" alt="金卡"></div>
              <div class="card_sort_name" data-card_name="gold" :class="{'active':flag && num === 1}" @click="rotate(1)" >
                <span class="sort">金卡</span>
                <span class="sort_arrow" :class="{'active':flag && num === 1,'rotate':flag && num === 1,'unrotate':!flag && num === 1}"></span></div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':flag && num === 1,'hide':!flag && num ===1}">
                <li class="list_item">
                  <h4 class="item_name">入会<br/>(注册必填个资字段)</h4>
                  <p class="item_ctn">姓名、手机号码<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申办条件</h4>
                  <p class="item_ctn">完成注册/绑定及任意消费</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等条件</h4>
                  <p class="item_ctn">自会员生效日起12个月内<br/>累积消费满2,000元<br/>但不满4,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">会籍有效期</h4>
                  <p class="item_ctn">一年(升等日起算+12个月)</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">续会条件</h4>
                  <p class="item_ctn">于会籍效期内实际消费金额<br/>满2,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店铺及网络商店消费积分</h4>
                  <p class="item_ctn">单笔消费每1元得2积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">积分兑券</h4>
                  <p class="item_ctn">200积分兑换5元券<br/>600积分兑换15元券<br/>1000积分兑换25元券</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消费积分效期</h4>
                  <p class="item_ctn">有效期一年<br/>(积分获得日+12个月)<br/>逾期将自动清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>入会礼(注册)</h4>
                  <p class="item_ctn">100积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>完成绑定WeChat</h4>
                  <p class="item_ctn">200积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>首次购物</h4>
                  <p class="item_ctn">500积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>生日礼</h4>
                  <p class="item_ctn">1000积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分效期</h4>
                  <p class="item_ctn">有效期3个月<br/>(积分获得日+3个月)<br/>逾期将自动清除</p>
                </li>
              </ul>
            </li>
            <li class="card_list_item" >
              <div class="card_sort"><img :src="'./static/images/platinum.png'" alt="白金卡"></div>
              <div class="card_sort_name" data-card_name="platinum" @click="rotate(2)" :class="{'active':flag && num === 2}">
                <span class="sort">白金卡</span>
                <span class="sort_arrow" :class="{'rotate':flag && num === 2,'unrotate':!flag && num === 2}" ></span>
              </div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':flag && num === 2,'hide':!flag && num ===2}">
                <li class="list_item">
                  <h4 class="item_name">入会<br/>(注册必填个资字段)</h4>
                  <p class="item_ctn">姓名、手机号码<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申办条件</h4>
                  <p class="item_ctn">完成注册/绑定及任意消费</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等条件</h4>
                  <p class="item_ctn">自会员生效日起12个月内<br/>累积消费满4,000元<br/>但不满6,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">会籍有效期</h4>
                  <p class="item_ctn">一年(升等日起算+12个月)</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">续会条件</h4>
                  <p class="item_ctn">于会籍效期内实际消费金额<br/>满4,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店铺及网络商店消费积分</h4>
                  <p class="item_ctn">单笔消费每1元得3积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">积分兑券</h4>
                  <p class="item_ctn">200积分兑换5元券<br/>600积分兑换15元券<br/>1000积分兑换25元券</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消费积分效期</h4>
                  <p class="item_ctn">有效期一年<br/>(积分获得日+12个月)<br/>逾期将自动清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>入会礼(注册)</h4>
                  <p class="item_ctn">100积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>完成绑定WeChat</h4>
                  <p class="item_ctn">200积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>首次购物</h4>
                  <p class="item_ctn">500积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>生日礼</h4>
                  <p class="item_ctn">1000积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分效期</h4>
                  <p class="item_ctn">有效期3个月<br/>(积分获得日+3个月)<br/>逾期将自动清除</p>
                </li>
              </ul>
            </li>
            <li class="card_list_item" >
              <div class="card_sort"><img :src="'./static/images/diamond.png'" alt="钻石卡"></div>
              <div class="card_sort_name" data-card_name="diamond" @click="rotate(3)" :class="{'active':flag && num === 3}" >
                <span class="sort">钻石卡</span>
                <span class="sort_arrow" :class="{'rotate':flag && num === 3,'unrotate':!flag && num === 3}"></span></div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':flag && num === 3,'hide':!flag && num ===3}">
                <li class="list_item">
                  <h4 class="item_name">入会<br/>(注册必填个资字段)</h4>
                  <p class="item_ctn">姓名、手机号码<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申办条件</h4>
                  <p class="item_ctn">完成注册/绑定及任意消费</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等条件</h4>
                  <p class="item_ctn">自会员生效日起12个月内<br/>累积消费满6,000元<br/>(含)以上</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">会籍有效期</h4>
                  <p class="item_ctn">一年(升等日起算+12个月)</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">续会条件</h4>
                  <p class="item_ctn">于会籍效期内实际消费金额<br/>满6,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店铺及网络商店消费积分</h4>
                  <p class="item_ctn">单笔消费每1元得4积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">积分兑券</h4>
                  <p class="item_ctn">200积分兑换5元券<br/>600积分兑换15元券<br/>1000积分兑换25元券</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消费积分效期</h4>
                  <p class="item_ctn">有效期一年<br/>(积分获得日+12个月)<br/>逾期将自动清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>入会礼(注册)</h4>
                  <p class="item_ctn">100积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>完成绑定WeChat</h4>
                  <p class="item_ctn">200积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>首次购物</h4>
                  <p class="item_ctn">500积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分<br/>生日礼</h4>
                  <p class="item_ctn">1000积分</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">赠送积分效期</h4>
                  <p class="item_ctn">有效期3个月<br/>(积分获得日+3个月)<br/>逾期将自动清除</p>
                </li>
              </ul>
            </li>
          </ul>
          <!-- 香港地區權益-->
          <ul class="card_list_content swiper-slide"  v-if="slid2"  style="width: 100%;">
            <li class="card_list_item" >
              <div class="card_sort">
                <img :src="'./static/images/friend.png'" alt="普卡"></div>
              <div class="card_sort_name" data-card_name="friend" @click="rotate1(0)" :class="{'active':item && number === 0}">
                <span class="sort">普卡</span>
                <span class="sort_arrow" :class="{'rotate':item && number === 0,'unrotate':!item && number === 0}">
                </span>
              </div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':item && number === 0,'hide':!item && number ===0}">
                <li class="list_item">
                  <h4 class="item_name">入會<br/>(註冊必填個資欄位)</h4>
                    <p class="item_ctn">姓名、手機號碼、<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申辦條件</h4>
                  <p class="item_ctn">完成註冊/綁定及任意消費</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等條件</h4>
                  <p class="item_ctn"> </p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">會籍有效期</h4>
                  <p class="item_ctn">永久</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">續會條件</h4>
                  <p class="item_ctn"> </p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店舖及網路商店消費積點</h4>
                  <p class="item_ctn">單筆消費每1元得1點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">點數折抵消費</h4>
                  <p class="item_ctn">每40點折抵1元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消費積點效期</h4>
                  <p class="item_ctn">有效期一年<br/>(點數獲得日+12個月)<br/>逾期將自動清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>入會禮(註冊)</h4>
                  <p class="item_ctn">100點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>完成綁定</h4>
                    <p class="item_ctn">200點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>首次購物</h4>
                  <p class="item_ctn">500點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>生日禮</h4>
                  <p class="item_ctn">1000點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈送點數效期</h4>
                  <p class="item_ctn">有效期3個月<br/>(點數獲得日+3個月)<br/>逾期將自動清除</p>
                </li>
              </ul>
            </li>
            <li class="card_list_item">
              <div class="card_sort"><img :src="'./static/images/gold.png'" alt="金卡"></div>
              <div class="card_sort_name" data-card_name="gold"  @click="rotate1(1)" :class="{'active':item && number === 1}">
                <span class="sort">金卡</span>
                <span class="sort_arrow" :class="{'rotate':item && number === 1,'unrotate':!item && number === 1}">

              </span></div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':item && number === 1,'hide':!item && number ===1}">
                <li class="list_item">
                  <h4 class="item_name">入會<br/>(註冊必填個資欄位)</h4>
                    <p class="item_ctn">姓名、手機號碼、<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申辦條件</h4>
                  <p class="item_ctn">完成註冊/綁定及任意消費</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等條件</h4>
                  <p class="item_ctn">自會員生效日起12個月內<br/>累積消費滿2,000元<br/>但不滿4,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">會籍有效期</h4>
                  <p class="item_ctn">一年(升等日起算+12個月)</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">續會條件</h4>
                  <p class="item_ctn">於會籍效期內實際消費金額<br/>滿2,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店舖及網路商店消費積點</h4>
                  <p class="item_ctn">單筆消費每1元得2點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">點數折抵消費</h4>
                  <p class="item_ctn">每40點折抵1元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消費積點效期</h4>
                  <p class="item_ctn">有效期一年<br/>(點數獲得日+12個月)<br/>逾期將自動清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>入會禮(註冊)</h4>
                  <p class="item_ctn">100點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>完成綁定</h4>
                    <p class="item_ctn">200點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>首次購物</h4>
                  <p class="item_ctn">500點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>生日禮</h4>
                  <p class="item_ctn">1000點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈送點數效期</h4>
                  <p class="item_ctn">有效期3個月<br/>(點數獲得日+3個月)<br/>逾期將自動清除</p>
                </li>
              </ul>
            </li>
            <li class="card_list_item">
              <div class="card_sort"><img :src="'./static/images/platinum.png'" alt="白金卡"></div>
              <div class="card_sort_name" data-card_name="platinum" @click="rotate1(2)" :class="{'active':item && number === 2}">
                <span class="sort">白金卡</span>
                <span class="sort_arrow" :class="{'rotate':item && number === 2,'unrotate':!item && number === 2}"></span>
              </div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':item && number === 2,'hide':!item && number ===2}">
                <li class="list_item">
                  <h4 class="item_name">入會<br/>(註冊必填個資欄位)</h4>
                    <p class="item_ctn">姓名、手機號碼、<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申辦條件</h4>
                  <p class="item_ctn">完成註冊/綁定及任意消費</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等條件</h4>
                  <p class="item_ctn">自會員生效日起12個月內<br/>累積消費滿4,000元<br/>但不滿6,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">會籍有效期</h4>
                  <p class="item_ctn">一年(升等日起算+12個月)</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">續會條件</h4>
                  <p class="item_ctn">於會籍效期內實際消費金額<br/>滿4,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店舖及網路商店消費積點</h4>
                  <p class="item_ctn">單筆消費每1元得3點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">點數折抵消費</h4>
                  <p class="item_ctn">每40點折抵1元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消費積點效期</h4>
                  <p class="item_ctn">有效期一年<br/>(點數獲得日+12個月)<br/>逾期將自動清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>入會禮(註冊)</h4>
                  <p class="item_ctn">100點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>完成綁定</h4>
                    <p class="item_ctn">200點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>首次購物</h4>
                  <p class="item_ctn">500點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>生日禮</h4>
                  <p class="item_ctn">1000點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈送點數效期</h4>
                  <p class="item_ctn">有效期3個月<br/>(點數獲得日+3個月)<br/>逾期將自動清除</p>
                </li>
              </ul>
            </li>
            <li class="card_list_item" >
              <div class="card_sort"><img :src="'./static/images/diamond.png'" alt="鑽石卡"></div>
              <div class="card_sort_name" data-card_name="diamond" @click="rotate1(3)" :class="{'active':item && number === 3}">
                <span class="sort">鑽石卡</span>
                <span class="sort_arrow" :class="{'rotate':item && number === 3,'unrotate':!item && number === 3}"></span>
              </div>
              <ul class="card_sort_terms mb_ctn" :class="{'show':item && number === 3,'hide':!item && number ===3}">
                <li class="list_item">
                  <h4 class="item_name">入會<br/>(註冊必填個資欄位)</h4>
                    <p class="item_ctn">姓名、手機號碼、<br/>生日、性別</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">申辦條件</h4>
                  <p class="item_ctn">完成註冊/綁定及任意消費</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">升等條件</h4>
                  <p class="item_ctn">自會員生效日起12個月內<br/>累積消費滿6,000元<br/>(含)以上</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">會籍有效期</h4>
                  <p class="item_ctn">一年(升等日起算+12個月)</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">續會條件</h4>
                  <p class="item_ctn">於會籍效期內實際消費金額<br/>滿6,000元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">店舖及網路商店消費積點</h4>
                  <p class="item_ctn">單筆消費每1元得4點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">點數折抵消費</h4>
                  <p class="item_ctn">每40點折抵1元</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">消費積點效期</h4>
                  <p class="item_ctn">有效期一年<br/>(點數獲得日+12個月)<br/>逾期將自動清除</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>入會禮(註冊)</h4>
                  <p class="item_ctn">100點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>完成綁定</h4>
                    <p class="item_ctn">200點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>首次購物</h4>
                  <p class="item_ctn">500點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈點<br/>生日禮</h4>
                  <p class="item_ctn">1000點</p>
                </li>
                <li class="list_item">
                  <h4 class="item_name">贈送點數效期</h4>
                  <p class="item_ctn">有效期3個月<br/>(點數獲得日+3個月)<br/>逾期將自動清除</p>
                </li>
              </ul>
            </li>
          </ul>
        </section>
      </div>
    </section>
    </div>
</template>
<script>
    import swiper from  '../../utils/swiper.js';
    import benefits from  '../../utils/benefits.js';
export default {
    data() {
        return {
              slid1:true,
              slid2:false,
                num:0,
                flag:false,
                item:false,
                number:0,
        }
    },
    methods:{
          tab(index){
              console.log('index',index);
              if(index=== 0){
                  this.slid1 = true;
                  this.slid2 = false;
              }else{
                  this.slid2 = true;
                  this.slid1 = false;
              }
              this.$forceUpdate();
          },

         rotate(index){
            this.flag = !this.flag;
            this.num = index;
            console.log('item',this.flag);
            this.$forceUpdate();

        },
        rotate1(index){
            this.item = !this.item;
            this.number = index;
            console.log('item',this.item);
            this.$forceUpdate();

        }
      },
        created(){
            this.slid1 = true;
            this.slid2 = false;
            this.num = 0;
            this.flag = false;
            this.number = 0;
            this.item = false;
            }

}
</script>
<style scoped>
  .tab{
    height: 40px;
  }
  .tab .swiper-pagination-bullet-active::after{
    background-color: #F4F4F4;
  }
  .highlight{
    content: '';
    width: 84px;
    height: 4px;
    position: absolute;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    bottom: 0;
    left: 50%;
    background-color: #827159;
  }
  .high{
    content: '';
    width: 118px;
    height: 2px;
    position: absolute;
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
    bottom: 2px;
    left: 50%;
    background-color: #827159;
  }
  .slideCN{
    /*transform: translate3d(0px, 0px, 0px); transition-duration: 0ms;*/
  }
  .slideHK{
    /*transform: translate3d(-320px, 0px, 0px); transition-duration: 0ms;*/
  }
  .rotate{
    transform: rotate(90deg);
  }
  .unrotate{
    transform: rotate(0deg);
  }
  .show{
    display: block;
    height: 58vh;
  }
  .hide{
    display: none;
    height: 0vh;
  }
  .active{
    border-bottom: 1px #E6E6E6 solid !important;
  }
  .swiper-slide-next{
    pointer-events: auto;
    visibility: visible;
    display: block;
    /*transform: translate3d(0px, 0px, 0px); transition-duration: 0ms;*/
  }
  .swiper-slide-prev{
    pointer-events: auto;
    visibility: visible;
    display: block;
    /*transform: translate3d(-320px, 0px, 0px); transition-duration: 0ms;*/


  }

</style>
